whscore {gap} | R Documentation

## Whittemore-Halpern scores for allele-sharing

### Description

Allele sharing score statistics

### Usage

    whscore(allele,type)

### Arguments

`allele` | a matrix of alleles of affected pedigree members
`type` | 0 = pairs, 1 = all

### Value

The returned value is the value of score statistic

### References

Kruglyak L, Daly MJ, Reeve-Daly MP, Lander ES (1996) Parametric and Nonparametric linkage analysis: a unified multipoint approach. Am. J. Hum. Genet. 58:1347-1363

Whittemore AS, Halpern J (1994) A class of tests for linkage using affected pedigree members. Biometrics 50:118-127

Whittemore AS, Halpern J (1994) Probability of gene identity by descent: computation and applications. Biometrics 50:109-117

### Note

adapted from GENEHUNTER

### Author(s)

Leonid Kruglyak, Jing Hua Zhao

### Examples

    ## Not run:
    c<-matrix(c(1,1,1,2,2,2),ncol=2)
    whscore(c,type=1)
    whscore(c,type=2)

    ## End(Not run)

[Package gap version 1.2.1 Index]